polymake

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
927
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.30.9000-30.fc32
2.30.9000-31.fc32
2
glibc-common
2.30.9000-30.fc32
2.30.9000-31.fc32
3
libmount
2.35-0.5.fc32
2.35-1.fc32
3
glibc-devel
2.30.9000-30.fc32
2.30.9000-31.fc32
3
perl-Term-ANSIColor
5.00-1.fc32
5.01-1.fc32
3
libuuid
2.35-0.5.fc32
2.35-1.fc32
3
glibc-minimal-langpack
2.30.9000-30.fc32
2.30.9000-31.fc32
3
libblkid
2.35-0.5.fc32
2.35-1.fc32
4
glibc-headers
2.30.9000-30.fc32
2.30.9000-31.fc32
4
libsmartcols
2.35-0.5.fc32
2.35-1.fc32
B
libfdisk
2.35-0.5.fc32
2.35-1.fc32
B
util-linux
2.35-0.5.fc32
2.35-1.fc32
B

Most recent builds

perl-XML-LibXSLT
1.97-1.fc32
1.99-1.fc32
1
gcc-c++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
1
libstdc++-devel
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
perl-Exporter
5.73-440.fc31
5.74-1.fc32
2
perl-Type-Tiny
1.008002-1.fc32
1.008003-1.fc32
2
gcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
2
perl-Test-Simple
3:1.302170-2.fc32
3:1.302171-1.fc32
2
libquadmath-devel
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
libstdc++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-30.fc32
2
libgcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
redhat-rpm-config
146-1.fc32
148-1.fc32
2
graphviz
2.42.2-4.fc32
2.42.2-7.fc32
2
annobin
8.92-1.fc32
9.01-1.fc32
3
glibc-common
2.30.9000-29.fc32
2.30.9000-30.fc32
3
glibc-devel
2.30.9000-29.fc32
2.30.9000-30.fc32
3
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
3
libselinux
3.0-1.fc32
3.0-2.fc32
3
libquadmath
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
cpp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
fontconfig
2.13.92-3.fc32
2.13.92-4.fc32
3
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
3
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-30.fc32
3
libgomp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
glibc-headers
2.30.9000-29.fc32
2.30.9000-30.fc32
4
gc
7.6.4-6.fc31
8.0.4-2.fc32
4
perl-Object-HashBase
0.008-1.fc32
0.009-1.fc32
4
openjpeg2
2.3.1-3.fc32
2.3.1-4.fc32
4
tzdata
2019c-1.fc32
2019c-2.fc32
4
perl-TimeDate
1:2.30-19.fc32
1:2.31-1.fc32
B
libatomic_ops
7.6.10-2.fc31
kernel-headers
5.5.0-0.rc6.git0.1....
5.5.0-0.rc7.git0.1....
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
sqlite-libs
3.30.1-2.fc32
3.30.1-3.fc32
B
libgfortran
9.2.1-1.fc32.3
10.0.1-0.3.fc32
B
shadow-utils
2:4.8-1.fc32
2:4.8-2.fc32
B
perl-XML-LibXSLT
1.96-6.fc31
1.97-1.fc32
1
cmake
3.16.1-1.fc32
3.16.2-1.fc32
1
perl-ExtUtils-MakeMaker
2:7.42-1.fc32
2:7.44-1.fc32
1
doxygen
1:1.8.16-3.fc32
1:1.8.17-1.fc32
1
vim-filesystem
2:8.2.076-1.fc32
2:8.2.109-1.fc32
2
cmake-data
3.16.1-1.fc32
3.16.2-1.fc32
2
perl-XML-LibXML
1:2.0201-3.fc31
1:2.0202-1.fc32
2
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
2
cmake-rpm-macros
3.16.1-1.fc32
3.16.2-1.fc32
2
perl-ExtUtils-Command
2:7.42-1.fc32
2:7.44-1.fc32
2
perl-Type-Tiny
1.004004-5.fc31
1.008002-1.fc32
2
libuv
1:1.34.0-1.fc32
1:1.34.1-1.fc32
2
systemtap-sdt-devel
4.2-1.fc32
4.3-0.20200112git...
2
fribidi
1.0.8-1.fc32
1.0.8-2.fc32
3
pcre2
10.34-3.fc32
10.34-4.fc32
4
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
4
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
4
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc6.git0.1....
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
shadow-utils
2:4.6-16.fc32
2:4.8-1.fc32
B
perltidy
20191203-1.fc32
20200110-1.fc32
B
elfutils-libs
0.178-6.fc32
0.178-7.fc32
B
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
B
Singular-devel
4.1.1p3-10.fc32
4.1.1p3-11.fc32
1
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc32
2
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
2
flint-devel
2.5.2-29.fc32
2.5.2-30.fc32
2
Singular-libs
4.1.1p3-10.fc32
4.1.1p3-11.fc32
2
factory-devel
4.1.1p3-10.fc32
4.1.1p3-11.fc32
2
Singular-libpolys-devel
4.1.1p3-10.fc32
4.1.1p3-11.fc32
2
binutils
2.33.1-10.fc32
2.33.1-11.fc32
3
krb5-libs
1.17.1-3.fc32
1.17.1-5.fc32
3
rpm
4.15.1-1.fc32
4.15.1-2.fc32
3
libwebp
1.0.3-3.fc32
1.1.0-1.fc32
3
factory
4.1.1p3-10.fc32
4.1.1p3-11.fc32
3
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
3
Singular-libpolys
4.1.1p3-10.fc32
4.1.1p3-11.fc32
3
ntl-devel
11.4.1-2.fc32
11.4.3-1.fc32
3
perl-Term-ANSIColor
4.06-440.fc31
5.00-1.fc32
3
libmount
2.35-0.4.fc32
2.35-0.5.fc32
3
ntl
11.4.1-2.fc32
11.4.3-1.fc32
3
flint
2.5.2-29.fc32
2.5.2-30.fc32
3
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
3
curl
7.67.0-2.fc32
7.68.0-1.fc32
4
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
4
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
4
libjpeg-turbo
2.0.3-1.fc32
2.0.4-1.fc32
4
factory-gftables
4.1.1p3-10.fc32
4.1.1p3-11.fc32
4
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
4
info
6.7-2.fc32
6.7-3.fc32
B
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
B
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
B
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
2020-01-10 06:23:00
Package dependencies resolved successfuly
2020-01-10 05:42:39
Package resolution failed
  • Problem: package Singular-devel-4.1.1p3-10.fc32.x86_64 requires Singular-libs(x86-64) = 4.1.1p3-10.fc32, but none of the providers can be installed
    - conflicting requests
    - nothing provides libntl.so.42()(64bit) needed by Singular-libs-4.1.1p3-10.fc32.x86_64
2020-01-10 03:19:46
Package resolution failed
  • Problem: package libnormaliz-devel-3.8.3-1.fc32.x86_64 requires flint-devel(x86-64), but none of the providers can be installed
    - package flint-devel-2.5.2-29.fc32.x86_64 requires libflint.so.13()(64bit), but none of the providers can be installed
    - package flint-devel-2.5.2-29.fc32.x86_64 requires libflint-gc.so.13()(64bit), but none of the providers can be installed
    - package flint-devel-2.5.2-29.fc32.x86_64 requires flint(x86-64) = 2.5.2-29.fc32, but none of the providers can be installed
    - conflicting requests
    - nothing provides libntl.so.42()(64bit) needed by flint-2.5.2-29.fc32.x86_64
  • Problem: package Singular-devel-4.1.1p3-10.fc32.x86_64 requires Singular-libs(x86-64) = 4.1.1p3-10.fc32, but none of the providers can be installed
    - conflicting requests
    - nothing provides libntl.so.42()(64bit) needed by Singular-libs-4.1.1p3-10.fc32.x86_64
perl-Term-ReadLine-Gnu
1.36-5.fc31
1.36-6.fc32
1
libxml2-devel
2.9.10-1.fc32
2.9.10-2.fc32
1
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
2
perl-podlators
1:4.13-1.fc32
1:4.14-1.fc32
2
glibc
2.30.9000-28.fc32
2.30.9000-29.fc32
2
glibc-minimal-langpack
2.30.9000-28.fc32
2.30.9000-29.fc32
3
krb5-libs
1.17.1-2.fc32
1.17.1-3.fc32
3
glibc-devel
2.30.9000-28.fc32
2.30.9000-29.fc32
3
python3-pyparsing
2.4.5-1.fc32
2.4.6-1.fc32
3
glibc-common
2.30.9000-28.fc32
2.30.9000-29.fc32
3
glibc-headers
2.30.9000-28.fc32
2.30.9000-29.fc32
4
xorg-x11-font-utils
1:7.5-42.fc31
1:7.5-43.fc32
4
netpbm
10.88.00-1.fc32
10.89.00-1.fc32
4
kernel-headers
5.5.0-0.rc4.git0.1....
5.5.0-0.rc5.git0.1....
B
perl-TimeDate
1:2.30-18.fc31
1:2.30-19.fc32
B
perl-Test-Simple
3:1.302170-1.fc32
3:1.302170-2.fc32
2
glibc
2.30.9000-27.fc32
2.30.9000-28.fc32
2
vim-filesystem
2:8.2.019-1.fc32
2:8.2.076-1.fc32
2
perl-podlators
1:4.12-2.fc31
1:4.13-1.fc32
2
glibc-devel
2.30.9000-27.fc32
2.30.9000-28.fc32
3
cups-libs
1:2.3.1-1.fc32
1:2.3.1-2.fc32
3
glibc-common
2.30.9000-27.fc32
2.30.9000-28.fc32
3
glibc-minimal-langpack
2.30.9000-27.fc32
2.30.9000-28.fc32
3
tbb
2019.9-1.fc32
2020-1.fc32
4
glibc-headers
2.30.9000-27.fc32
2.30.9000-28.fc32
4
python-pip-wheel
19.2.3-2.fc32
19.3.1-1.fc32
B
Previous history